model.zhi_ban.shimoe_koharu.name=下江小春
model.zhi_ban.shimoe_koharu.desc=§7三一综合学园所属，补习授课部的一员。原本是正义实现委员会的一员，但因为成绩下滑而面临着留级的危机，因此被强制加入到了补习授课部中。虽然本人一直自认为是精英，但实际上却笨到完全跟不上学校课程。有着偷偷收集色情杂志的爱好(?)，由于总会从日常的小事中发散妄想，经常为自己感到害臊。
model.zhi_ban.bailu.name=白露
model.zhi_ban.asuma_toki_1.name=飞鸟马时
model.zhi_ban.asuma_toki_2.name=飞鸟马时—短发版
model.zhi_ban.asuma_toki_3.name=飞马鸟时
maid_pack.zhi_ban.name=纸板（木宁苒）的模型
maid_pack.zhi_ban.desc=B 站名称：木宁苒
model.zhi_ban.bailu.desc=§7「午餐需讲究君臣相佐。烟熏肉堡两个，奶茶一杯，实是治疗心病、保持心情愉快的不二之选！」
